* {
padding: 0px;
margin: 0px;
}


@font-face {
font-family: 'PPMori-Regular';
src: url('fonts/PPMori-Regular.otf') format('opentype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'PPMori-Extralight';
src: url('fonts/PPMori-Extralight.otf') format('opentype');
font-weight: 200;
font-style: normal;
}

@font-face {
font-family: 'MyriadPro-Regular';
src: url('fonts/MyriadPro-Regular.otf') format('opentype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'PPMori-SemiBold';
src: url('fonts/PPMori-SemiBold.otf') format('opentype');
font-weight: normal;
font-style: normal;
}

:root {
--primary-color1:#175784;
--primary-color:#EB8622;
--secondary-color: #6c757d;
--white-color: #ffffff;
--bg-color: #ffffff;
--font-heading: 'PPMori-Regular', serif;

--transition: all 0.3s ease-in-out;
}

html {
scroll-behavior: smooth;
font-size: 16px;
}

body {
font-family: 'PPMori-Regular';
}

h1,
h2,
h3,
h4,
h5,
h6,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: 'PPMori-Extralight';
}

.pt5 {
padding-top: 50px;
}

.pb5 {
padding-bottom: 50px;
}

.pt3 {
padding-top: 30px;
}

.pb3 {
padding-bottom: 30px;
}
.worldbox{
    text-align:center;
}
/*.iti{*/
/*    width:100%!important;*/
/*}*/
.bannersection{
margin-top:95px;
}
.img-popup-overlay {
display: none;
position: fixed;
inset: 0;
background: rgba(0, 0, 0, 0.8);
z-index: 9999;
justify-content: center;
align-items: center;
}

.img-popup-content {
position: relative;
max-width: 90%;
max-height: 90%;
}

.img-popup-content img {
width:80%;
height: auto;
border-radius: 10px;
}

.img-popup-close {
position: absolute;
top: -10px;
right: -10px;
background: #fff;
color: #000;
font-size: 24px;
width: 32px;
height: 32px;
border-radius: 50%;
text-align: center;
line-height: 32px;
cursor: pointer;
box-shadow: 0 0 5px rgba(0,0,0,0.5);
}

.reviewvideotheme{
    width: 400px;
    height:400px;
}


img.mapimgbox{
width:50%;
}

.image-display-area h6{
background: #ffc107;
border-radius: 5px;
max-width: 150px;
margin: 0 auto;
padding: 10px 10px;
margin-bottom: 10px;
color:#ffffff;
}

.testitext h4{
color:#ffffff;
padding:10px;
}

.stickybox {
position: fixed;
top: 10px;
width:85%;
z-index: 9999;
left:50%;
transform: translateX(-50%);
transition: top 0.3s ease, box-shadow 0.3s ease;
}

.stickybox.sticky-active {
top: 0;
box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
}

.navbar {
background-color:#EB8622;
padding:5px 30px;
display: flex;
justify-content: space-between;
align-items: center;
border-radius: 10px;
position: relative;
}

.logo img {
width: 100px;
}

.menu {
display: flex;
gap: 30px;
}

.menu a {
color: white;
text-decoration: none;
font-size: 18px;
position: relative;
font-family: 'PPMori-Regular';
}

.menu a:hover::after {
content: '';
position: absolute;
bottom: -4px;
left: 0;
width: 100%;
height: 2px;
background: white;
}

.right-logo img {
height:50px;

}

.hamburger {
display: none;
flex-direction: column;
gap: 6px;
width: 30px;
height: 30px;
justify-content: center;
align-items: center;
cursor: pointer;
z-index: 1001;
}

.hamburger span {
width: 100%;
height: 3px;
background: white;
border-radius: 2px;
transition: 0.3s;
}

.hamburger.active span:nth-child(1) {
transform: rotate(45deg) translate(7px, 8px);
}

.hamburger.active span:nth-child(2) {
opacity: 0;
}

.hamburger.active span:nth-child(3) {
transform: rotate(-45deg) translate(5px, -5px);
}

.mobile-menu {
position: fixed;
top:75px;
left:28%;
transform: translateX(-50%);
width:50%;
height: 0;
background-color: rgba(0, 0, 0, 0.75);
color: white;
overflow: hidden;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
transition: height 0.4s ease;
z-index: 1000;
border-radius: 10px;
}

.mobile-menu.open {
height: 40vh;
}

.mobile-menu a {
color: white;
font-size: 22px;
margin: 10px 0;
text-decoration: none;
}


.bannerbox {
width: 100%;
height: 90vh;
background: url('../img/banner/Olympic Length Swimming Pool.jpg') no-repeat center center/cover;
border-radius:20px;
}

.headtext1 h2 {
font-size:40px;
text-align: center;
color: var(--primary-color);
font-family: 'PPMori-Extralight';
}

.headtext2 h2 {
font-size:40px;
text-align: center;
color: var(--bg-color);
font-family: 'PPMori-Extralight';
}

.worldbg {
background-color: var(--primary-color);
border-radius: 20px;
padding: 20px 0px;
}

.worldbg1 {
background-color: var(--primary-color1);
border-radius: 20px;
padding: 20px 0px;
}

.worldbox h2 {
font-size: 40px;
color: var(--white-color);

}

.worldbox p {
font-size: 20px;
color: var(--white-color);

}



/* formpagecss */
.error-text {
font-size: 12px;
color: red;
}

.form-label {
font-size: 18px;
text-transform: uppercase;

}

.form-control::placeholder {
color: #00000070;

}


.form-control,
.form-select {
border: none;
border-bottom: 1px solid #333;
border-radius: 0;
padding: 10px 0;
color: #00000070;
background-color: transparent;
font-size: 18px;
}

.form-control:focus,
.form-select:focus {
box-shadow: none;
border-color: #000;
}

.submit-btn {
background: var(--primary-color);
color: white;
padding: 20px 80px;
border: none;
border-radius: 20px;
font-size: 20px;
text-transform: uppercase;
margin-top: 20px;
}

.left-info h2 {
font-size:40px;
color: var(--primary-color);
font-family: 'PPMori-Extralight';
}

.left-info p {
font-size: 18px;
color: var(--primary-color);
margin-top: 15px;
}

#lightbox {
position: fixed;
z-index: 99999;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.63);
display: flex;
justify-content: center;
align-items: center;
}

.lightbox-content {
position: relative;
width: 90%;
max-width: 900px;
}

.lightbox-content img {
width: 100%;
height: auto;
border-radius: 8px;
}

.lightbox-close {
position: absolute;
top: -5px;
right: 10px;
font-size: 40px;
color: #ffffff;
cursor: pointer;
z-index: 999;
}

/* videocss */


.video-wrapper {
position: relative;
height:90vh;
width:80%;
margin:0 auto;
overflow: hidden;
display: flex;
justify-content: center;
align-items: center;
border-radius: 20px;
}

.video-wrapper img.bg-image {
width: 100%;
height: 100%;
object-fit: cover;
position: absolute;
z-index: 1;
}

.overlayvideo {
background: rgb(179 192 255 / 20%);
/* Sky blue overlay */
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 2;
}

.play-btn {
width: 90px;
height: 90px;
background: #000000;
border: 1px solid var(--white-color);
color: black;
font-size: 30px;
border-radius: 50%;
text-align: center;
line-height: 80px;
cursor: pointer;
z-index: 3;
position: relative;
transition: transform 0.2s;
}

.play-btn:hover {
transform: scale(1.1);
}

.play-btn img {
width: 30px;
}

.video-container {
width: 90vw;
height: 90vh;
border-radius: 20px;
overflow: hidden;
display: none;
z-index: 4;
position: relative;
}

.video-container video {
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 20px;
}

/* brouchercss */

.hero-section {
position: relative;
width: 100%;
height: 80vh;
background: url('../img/gallery/Aerial_view_of_Swimming_Pool3.jpg') no-repeat center center/cover;
display: flex;
align-items: center;
border-radius: 20px;
overflow: hidden;
}

.overlay {
position: absolute;
inset: 0;
background: linear-gradient(to top right,#eb86226e, rgba(105, 120, 193, 0) 100%);

z-index: 1;
}

.hero-content {
position: relative;
z-index: 2;
width: 100%;
}

.content-box {
padding: 40px;
border-radius: 10px;
}

.content-box h2 {
font-size:40px;
color: var(--bg-color);
}

.btn-main {
background-color: var(--primary-color);
color: #fff;
padding: 15px 40px;
font-size: 20px;
border: none;
border-radius: 10px;
transition: 0.3s;
}

.btn-main img {
width: 15px;
}

.content-box p {
font-size: 18px;
color: var(--bg-color);
}

.btn-main:hover {
background: #000000;
color: #fff;
}

.recognisedbox img {
width: 100%;
height:230px;
}

/* lifecss */

.nav-tabs {
justify-content: center;
border: none;
flex-wrap: wrap;
gap: 10px;
}

.nav-tabs .nav-link {
color: #fff;
background-color: transparent;
border: 1px solid #ccc;
border-radius: 10px;
padding: 12px 24px;
display: flex;
align-items: center;
gap: 10px;
transition: all 0.3s ease;
font-size: 20px;
}

.nav-tabs .nav-link.active {
background-color: #ffffff90;
color: #000;
font-weight: bold;
font-size: 20px;
}

.tab-content {
margin-top: 30px;
animation: fadeIn 0.5s ease;
}

.luxury-item {
font-size:18px;
display: flex;
align-items: center;
justify-content: left;
padding: 15px;
gap: 10px;
color: var(--bg-color);
}

.luxury-item i {
font-size: 20px;
}

@keyframes fadeIn {
from {
opacity: 0;
transform: translateY(10px);
}

to {
opacity: 1;
transform: translateY(0);
}
}

/* slidercss */

.swiper {
width: 100%;
padding-bottom: 40px;
}

.swiper-slide {

border-radius: 20px;
overflow: hidden;
transition: transform 0.3s ease;
}

.swiper-slide img {
width: 100%;
object-fit: cover;
border-radius:10px;
transition: transform 0.3s ease;
}

.swiper-slide:hover img {
transform: scale(1.05);
}

.swiper-button-next,
.swiper-button-prev {
width: 40px !important;
height: 40px !important;
background-color: rgba(46, 112, 247, 0.3);
/* Semi-transparent blue */
backdrop-filter: blur(6px);
/* Blur effect */
-webkit-backdrop-filter: blur(6px);
border-radius: 50%;
color: white;
font-size: 16px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
transition: all 0.3s ease;
}

.swiper-button-next::after,
.swiper-button-prev::after {
font-size: 30px !important;
color: var(--bg-color) !important;
}

.swiper-button-prev {
left: -35px;
}

.swiper-button-next {
right: -35px;
}

.swiper-button-next,
.swiper-button-prev {
color: #000;
}


.tab-btns .btn {
border-radius: 0px;
font-size: 20px;
border: none;
}

.tab-btns .btn.active {
background: #fff;
color: #000;
font-weight: bold;
font-size: 20px;
border-radius: 0px;
}


/* residentacss */

.swiper {
padding: 30px 20px;
}

.swiper-slide {
position: relative;
border-radius: 16px;
overflow: hidden;
transition: 0.3s ease-in-out;
}

.video-box {
position: relative;
cursor: pointer;
}

.video-box img {
width: 100%;
height: auto;
display: block;
object-fit: cover;
}

.profile-info {
position: absolute;
bottom: 10px;
left: 10px;
display: flex;
align-items: center;
background: rgba(0, 0, 0, 0.6);
padding: 8px 12px;
border-radius: 20px;
}

.profile-info img {
width: 36px;
height: 36px;
border-radius: 50%;
margin-right: 10px;
}

.profile-info span {
color: #fff;
font-size: 16px;
font-weight: 500;
}

.visit-btn {
display: inline-block;
margin: 30px auto 60px;
padding: 20px 80px;
background-color: #333;
color: #fff;
font-size: 25px;
border: none;
border-radius: 12px;
cursor: pointer;
transition: background 0.3s;
text-decoration: none;
}

.visit-btn:hover {
background-color: #555;
}

.resibox {
display: flex;
justify-content: center;
}

/*.location-box {*/
/*background: #fff;*/
/*border: 1px solid #ddd;*/
/*border-radius: 12px;*/
/*padding: 10px 0;*/
/*margin: auto;*/
/*box-shadow: 0 0 8px rgba(0, 0, 0, 0.03);*/
/*}*/

/*.location-item {*/
/*display: flex;*/
/*align-items: center;*/
/*justify-content: space-between;*/
/*padding:6px 20px;*/
/*}*/

/*.location-item:last-child {*/
/*border-bottom: none;*/
/*}*/
/*.location-text-box {*/
/*      display: flex;*/
/*      align-items: center;*/
/*      justify-content: left;*/
/*      padding:10px 20px;*/
/*    }*/



/*.locationmapsection{*/
/*    height:700px;*/
/*}*/
/*.locationhead h4{*/
/*    padding-left:10px;*/
/*}*/
/*.location-info {*/
/*display: flex;*/
/*align-items: center;*/
/*gap: 10px;*/
/*}*/

/*.location-icon {*/
/*width: 36px;*/
/*height: 36px;*/
/*border-radius: 50%;*/
/*background-color: #f0f4f8;*/
/*display: flex;*/
/*align-items: center;*/
/*justify-content: center;*/
/*}*/

/*.location-icon img {*/
/*width: 20px;*/
/*height: 20px;*/
/*object-fit: contain;*/
/*}*/

/*.location-name {*/
/*font-weight: 500;*/
/*font-size: 18px;*/
/*}*/

/*.location-time {*/
/*color: #555;*/
/*font-size: 16px;*/
/*min-width: 50px;*/
/*text-align: right;*/
/*}*/


.locationmapsection{
    height:400px;
}



    .locationhead {
      border: 1px solid #ccc;
      margin-bottom: 10px;
      border-radius: 6px;
      overflow: hidden;
    }

    .location-text-box {
      display: flex;
      align-items: center;
      justify-content: space-between;
      background: #f1f1f1;
      padding: 12px 15px;
      cursor: pointer;
    }

    .location-icon {
      display: flex;
      align-items: center;
      gap: 10px;
    }

    .location-icon img {
      width: 24px;
      height: 24px;
    }

    .location-text-box h4 {
      margin: 0;
    }

    .toggle-icon {
      font-size: 22px;
      font-weight: bold;
    }

    .location-content {
      display: none;
      padding: 10px 15px;
      background: #fff;
    }

    .location-item {
      display: flex;
      justify-content: space-between;
      margin-bottom: 8px;
      border-bottom: 1px dashed #ccc;
      padding-bottom: 5px;
    }

    .location-name {
      font-weight: 500;
    }

    .location-time {
      color: #888;
    }


.headtext3 h2 {
font-size:40px;
color: var(--primary-color);
}

.mapbox p {
text-align: left;
font-size:18px;
}

/* footercss */


.footer-title {
font-weight: 500;
font-size: 25px;
margin-bottom: 8px;
}

.footer-text {
font-size: 16px;
line-height: 1.6;
text-align: center;
}

.footer-bottom {
border-top: 2px solid #ffffff;
margin-top: 30px;
padding-top: 20px;
align-items:center;
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 15px;
flex-direction: row;
}

.footer-bottom a {
color: #fff;
text-decoration: none;
margin: 0 10px;
font-size: 20px;
}

.footer-bottom span {
color: var(--bg-color);
}

.wavelogo img {
width: 100%;
height: 150px;
}

/* psgroupcs */


/* brouchercss */

.hero-section1 {
position: relative;
width: 100%;
height: 80vh;
background: url('../img/gallery/Landscape_Podium2.jpg') no-repeat center center/cover;
display: flex;
align-items: center;
border-radius: 20px;
overflow: hidden;
}

.overlay1 {
position: absolute;
inset: 0;
background: #eb86226e;
/* Sky blue transparent overlay */
z-index: 1;
}

.hero-content1 {
position: relative;
z-index: 2;
width: 100%;
}

.content-box1 {
padding: 40px;
border-radius: 10px;
}

.content-box1 h2 {
font-size: 50px;
color: var(--bg-color);
}



.content-box1 p {
font-size: 18px;
color: var(--bg-color);
}


.context h2 {
font-size: 60px;
font-weight: 500;
color: var(--bg-color);
}

.context p {
font-size: 25px;
color: var(--bg-color);
}

.worldboximg {
width: 25px;
}

.riverbox {
position: relative;
height: 70vh;
display: flex;
align-items: flex-end;
}

/* bottombarcss */


.vertical-enquire-btn {
  position: fixed;
  bottom:40%;
  right: 0;
  transform: translateY(-50%);
  background: linear-gradient(to bottom, #EB8622, #eb862252);
  color: #fff;
  padding: 12px 10px;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  text-decoration: none;
  writing-mode: vertical-lr;
  text-orientation: upright;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
  transition: all 0.3s ease;
  z-index: 1000;
}

.vertical-enquire-btn:hover {
  background: #6e83e3;
  transform: translateY(-50%) scale(1.05);
}


.icon-btn {
background-color: var(--primary-color);
border-radius: 50%;
width: 50px;
height: 50px;
margin: 10px 0;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
transition: transform 0.3s ease, background-color 0.3s;
}
.icon-btn img {
width:30px;
height:30px;
}
.icon-btn:hover {
 background: linear-gradient(to bottom, #EB8622, #eb862252);
transform: scale(1.05);
}

/* Right Fixed (Desktop) */
.right-fixed-icons {
position: fixed;
top:70%;
right:0px;
z-index: 9999;
}



/* Bottom Fixed (Mobile) */


.mobilebottomimg {
text-align: center;
display:flex;
gap:10px;
align-items: center;
width:110px;
}
.mobilebottomimg img {
width: 24px;
height: 24px;
}
.mobilebottomimg p {
font-size: 18px;
margin-bottom: 0;
color:#ffffff;
}


.bottom-fixed-box {
width:100%;
position: fixed;
bottom: 0%;
left: 50%;
transform: translateX(-50%);
border-radius: 16px;
padding: 10px 25px;
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
display: flex;
align-items: center;
justify-content: center;
z-index: 9999;
}

.bottom-fixed-box a {
text-decoration: none;
text-align: center;
margin: 0 15px;
  background: white;
  padding:10px 16px;
  border-radius: 10px;
}

a.enbg{
    
        border: 1px solid white;
  background-color: var(--primary-color);
}

a.callbg{
      
        border: 1px solid white;
  background-color: var(--primary-color1);
}

.bottom-fixed-box i {
display: block;
font-size: 20px;
margin-bottom: 4px;
}

.whatsapp-icon img {
position: fixed;
bottom:5px;
right: 20px;
width: 50px;
height: 50px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
color: #fff;
font-size: 24px;
box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
z-index: 10000;
}


.galleryimgbox {
position: relative;
display: inline-block;
max-width: 100%;
}

.galleryimgbox img {
display: block;
width: 100%;
height: auto;
border-radius: 8px;
}

.img-text-overlay {
position: absolute;
top: 1px;
left: 1px;
padding:5px 30px;
background: rgb(255 255 253 / 70%);
backdrop-filter: blur(1px);
-webkit-backdrop-filter: blur(5px);
color:#000000;
font-size: 12px;
font-weight: 600;
max-width: 80%;
}

.img-text-overlay1 {
position: absolute;
top: 1px;
left: 1px;
padding:5px 30px;
background: rgb(255 255 253 / 48%);
backdrop-filter: blur(1px);
-webkit-backdrop-filter: blur(5px);
color:blue;
font-size:18px;
font-weight: 600;
max-width: 80%;
}

.planblurbox{
position:relative;
}
.img-text-overlay2 {
position: absolute;
top: 1px;
left: 1px;
padding:5px 30px;
background: rgb(255 255 253 / 48%);
backdrop-filter: blur(1px);
-webkit-backdrop-filter: blur(5px);
color:blue;
font-size:18px;
font-weight: 600;
max-width: 80%;
}

#desktophidenbox {
display: none;
}

#mobilehidenbox {
display: block;
}

.tabmobile {
background-color: white;
border-radius: 10px;
max-width: 280px;
padding: 5px 0px;
margin: 0 auto;
}

.tabmobile1 {
border: 2px solid white;
max-width: 500px;
margin: 0 auto;
border-radius: 10px;
}

.planspantext2 {
color: black;
}

.tabunitbtn {
background-color: var(--primary-color);
}


.maphiden1{
display: none;
}



.unitmapbox img{
max-width:600px;
margin: 0 auto;
}



.tab-content-site {
text-align: center;
margin-bottom: 20px;
}
.tab-content-site img {
max-width: 100%;
height: auto;
border-radius: 10px;
box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}


/* Overlay */
.popup-overlay {
display: none;
position: fixed;
top: 0; left: 0;
width: 100%; height: 100%;
background: rgba(0, 0, 0, 0.6);
z-index: 999;
justify-content: center;
align-items: center;
}

.iti{
    width:100% !important;
}

/* Popup */
.popup-form {
margin:150px auto;
background: white;
padding: 25px 30px;
border-radius: 20px;
max-width: 400px;
position: relative;
box-shadow: 0 10px 30px rgba(0,0,0,0.2);
animation: fadeIn 0.3s ease;
}

.popup-form h2 {
margin-top: 0;
margin-bottom: 15px;
font-size: 22px;
text-align: center;
}

.popup-form input {
width: 100%;
padding: 10px 12px;
margin: 8px 0;
border-radius: 8px;
border: 1px solid #ccc;
font-size: 16px;
}

.popup-form button {
width: 100%;
padding: 12px;
background-color: var(--primary-color);
border: none;
color: white;
font-size: 16px;
border-radius: 8px;
margin-top: 10px;
cursor: pointer;
transition: 0.3s;
}

.popup-form button:hover {
background: #0056b3;
}

/* Close button */
.close-btn {
position: absolute;
top: 10px;
right: 15px;
font-size:30px;
cursor: pointer;
color: #000000;
font-weight:bold;
}

.close-btn:hover {
color: #000;
}

@keyframes fadeIn {
from { transform: scale(0.95); opacity: 0; }
to { transform: scale(1); opacity: 1; }
}


.footer-text a{
color:white;
text-decoration:none;
}

.flexplanbox{
display:flex;
justify-content: center;
gap: 20px;
}



.reviewVideoSwiperBox {
margin-top: 40px;
}
.reviewVideoSwiperBox .swiper-slide {
cursor: pointer;
position: relative;
border-radius: 12px;
overflow: hidden;
background: #000;
transition: transform 0.3s;
}

.reviewVideoSwiperBox .swiper-slide:hover {
transform: scale(1.02);
}

.reviewVideoSwiperBox .thumb-overlay {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0, 0, 0, 0.4);
display: flex;
justify-content: center;
align-items: center;
}

.reviewVideoSwiperBox .thumb-overlay img {
width: 60px;
}

/* Lightbox */
.reviewVideoLightboxOverlay {
position: fixed;
z-index: 9999;
top: 0; left: 0; right: 0; bottom: 0;
background: rgba(0,0,0,0.85);
display: none;
justify-content: center;
align-items: center;
}

.reviewVideoLightboxOverlay iframe {
width: 90%;
max-width: 800px;
height: 450px;
border: none;
border-radius: 10px;
}

.reviewVideoCloseBtn {
position: absolute;
top: 20px;
right: 30px;
font-size:30px;
color: #fff;
cursor: pointer;
}



.main-tab-button-group {
display: flex;
gap: 10px;
justify-content: center;
margin-bottom: 20px;
}

.main-tab-button-group button {
background-color: #ffffff;
font-size:20px;
color: #000000;
border: none;
padding: 12px 25px;
cursor: pointer;
border-radius:5px;
font-weight:bold;

}



.blurred {
  filter: blur(2px);
  transition: filter 0.3s ease;
}


.unit-inner-tab-wrap,
.site-tab-content-wrap {
display: none;
}

.unit-inner-tab-wrap.active-content-main,
.site-tab-content-wrap.active-content-main {
display: block;
}

.sub-tab-button-group {
display: flex;
justify-content: center;
gap: 10px;
margin-bottom: 20px;
}

.sub-tab-button-group button {
background: #555;
color: #fff;
border: none;
padding: 8px 20px;
border-radius: 4px;
cursor: pointer;
}

.sub-tab-button-group button.active-sub-tab {
background: #000000;
}

.nested-button-wrapper {
margin-bottom: 10px;
}

.nested-button-wrapper button {
margin-right: 10px;
padding: 6px 15px;
border-radius: 4px;
background: #666;
border: none;
color: #fff;
cursor: pointer;
}

.nested-button-wrapper button.active-nested {
background: #ffc107;
}

.image-display-area {
text-align: center;
}

.image-display-area img {
max-width:35%;
border-radius: 10px;
}

.pricing-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
gap: 20px;
padding:20px 30px;
margin: 0 auto;
}

.headtextprize h6{
color:#ffffff;
}

.pricing-box {
background-color: rgba(255, 255, 255, 0.05);
border: 1px solid rgba(255, 255, 255, 60%);
padding: 30px;
border-radius: 12px;
text-align: center;
transition: transform 0.3s ease, background-color 0.3s ease;
}

.pricing-box:hover {
transform: translateY(-5px);
background-color: rgba(255, 255, 255, 0.1);
}

.pricing-box h4 {
font-size: 20px;
margin-bottom: 10px;
font-weight: 600;
text-transform: uppercase;
color:#ffffff;
}

.pricing-box p {
font-size: 18px;
margin: 0;
font-weight: 400;
color:#ffffff;
}
/* imgzoocss */

.img-popup-overlay {
  position: fixed;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0,0,0,0.7);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.img-popup-content {
  background: #fff;
  padding:10px;
  border-radius: 6px;
  max-width: 90%;
  position: relative;
}

.img-popup-close {
  position: absolute;
  top: -25px;
  right: 10px;
  font-size: 20px;
  cursor: pointer;
}

.zoom-wrapper {
  position: relative;
  display: inline-block;
}

.zoom-wrapper img {
  width: 100%;
  max-width: 700px;
  display: block;
}

.zoom-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  display: none;
  z-index: 10;
  pointer-events: none;
  background-repeat: no-repeat;
  background-size: 200% 200%;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}



/* Container Flex Layout */
.desktophigh-content {
    margin-top:30px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
  align-items: flex-start;
}




.desktophigh-box .nav-tabs {
  display: flex;
  flex-direction: column;
  gap: 10px;
  border: none;
}

/* allresponsivecsssection */




@media (max-width: 768px) {

.pricing-section h2 {
font-size: 24px;
}

.pricing-box h4 {
font-size: 18px;
}

.pricing-box p {
font-size: 16px;
}
.menu {
display: none;
}

.navbar {
justify-content: right;
gap: 5px;

}

.left-logo,
.right-logo {
width: 40%;
text-align: center;
}



.hamburger {
display: flex;
position: absolute;
left: 15%;
transform: translateX(-50%);
}


.reviewVideoLightboxOverlay iframe {
height: 300px;
}
.pricing-box {

padding:10px;    
}

.logo img{
width:80px;
}

.popup-form {
padding: 20px;
}

.main-tab-button-group,
.sub-tab-button-group,
.nested-button-wrapper {
align-items: center;
}

.sub-tab-button-group button {
padding: 5px 10px;
font-size:12px;

}

/* formcss */
.form-group.double .col-6 {
width: 50%;
padding-right: 10px;
padding-left: 0;
}

.hero-section {
height:45vh;
padding-top: 50px;
padding-bottom: 50px;
display: block;
}

.content-box {
padding: 20px;
}

.bannerbox {
height:65vh;
object-fit:cover;
}

.headtext1 h2 {
font-size:20px;
}

.video-wrapper {
height:30vh;
}

.left-info{
    text-align:center;
}

.headtext2 h2 {
font-size:20px;
}

.headtext3 h2 {
font-size:20px;
}

.hero-section1 {
height: auto;
}
.unitmapbox img{
width:290px;
}


.riverbox {
height: auto;
justify-content: space-around;
}

.content-box1 h2 {
font-size: 30px;
}

.luxury-item {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 20px;
    gap: 10px;
    color: var(--bg-color);
}

.luxury-item img {
width: 15px;
}


.content-box1 {
padding: 10px;
}

.footer-bottom {
flex-direction: column;
}

.worldboxmobile {
text-align: center;
}




.bottom-fixed-box i {
font-size: 18px;
}

.whatsapp-icon img {
width:50px;
height:50px;
font-size: 20px;
}

.mobilebottomimg img {
width: 25px;
height: 25px;
}

.hidenbox {
display: block;
}

.bottom-btn img {
width: 30px;
height: 30px;
}

#mobilehidenbox {
display: none;
}

#desktophidenbox {
display: block;
}

.content-box h2 {
font-size:20px;
}

.submit-btn {
width: 100%;
font-size: 14px;
}

.btn-main {
width: 100%;
font-size: 16px;
}

.btn-main img {
width: 10px;
}
.nav-tabs .nav-link.active{
font-size:16px;
padding:10px 10px;
}
.nav-tabs .nav-link{
font-size:16px;
padding:10px 10px;

}

.img-text-overlay1{
font-size:10px;
}
.img-text-overlay2{
font-size:10px;
}
.mainBox {
padding: 10px 20px;
}

.Towerspaddi {
padding: 20px 20px;
}

.worldbox h2 {
font-size: 25px;
}

.left-info h2 {
font-size: 30px;
}

.tab-btns .btn {
font-size: 10px;
}

.tab-btns .btn.active {
font-size: 10px;
}

.enquirybreak {
display: flex;
align-items: center;
justify-content: space-between;
}

.form-control,
.form-select {
font-size: 16px;
}

.flexplanbox{
flex-direction:column;
}
.bannersection{
margin-top:85px;
padding:0px 20px;
}
.stickybox{
width:95%;
}

/* footercss */
.footer-text,
.footer-title {
text-align: left !important;
padding-left: 20px;
font-size: 18px;
}

.footer-bottom {
flex-direction: column;
align-items: flex-start;
text-align: left;
padding-left: 20px;
}

.footer-bottom a,
.footer-bottom span {
margin-bottom: 8px;
display: block;
}

.text-center.text-md-start {
text-align: left !important;
}

.right-logo img {
height:40px;

}

.worldbox p {
font-size: 14px;
}

.left-info p {
margin: 0px;
}

.worldbox{
text-align: center;
}

.tabmobile{
max-width: 200px;
border-radius: 5px;
padding: 2px;
}
.visit-btn{
font-size: 16px;
margin: 20px 0px;
}
.maphiden2{
display: none;
}

.maphiden1{
display: block;
}
.overlay{
background: rgb(105 120 193 / 15%);
}

.locationmapsection{
    height:300px;
}

.location-item {
        flex-direction: row;
        gap: 4px;
      }

   

      .location-icon {
        flex-direction: row;
      }

      .toggle-icon {
        align-self: flex-end;
      }

  .pricing-grid {
    grid-template-columns: repeat(1fr); /* 2 boxes on mobile */
  }




}